<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ImageView android:id="@id/iv_image" android:layout_width="fill_parent" android:layout_height="300.0dip" android:layout_marginLeft="12.0dip" android:layout_marginTop="100.0dip" android:layout_marginRight="12.0dip" />
    <RelativeLayout android:id="@id/rl_edit_location_layout" android:background="@drawable/bg_corner_blue" android:layout_width="fill_parent" android:layout_height="38.0dip" android:layout_marginLeft="14.0dip" android:layout_marginTop="32.0dip" android:layout_marginRight="14.0dip" android:layout_below="@id/iv_image">
        <ImageView android:id="@id/iv_location_icon" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/location_icon_blue" android:layout_toLeftOf="@id/tv_edit_location" android:layout_centerVertical="true" />
        <TextView android:textSize="15.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_edit_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="点击这里补充照片拍摄地址信息" android:layout_centerInParent="true" />
    </RelativeLayout>
    <TextView android:textSize="13.0dip" android:textColor="#ff999999" android:id="@id/tv_err_tip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="35.0dip" android:text="温馨提示：没有拍摄地址无法制作明信片哦" android:layout_above="@id/tv_des_tip" android:layout_centerHorizontal="true" />
    <TextView android:textSize="13.0dip" android:textColor="#ff999999" android:id="@id/tv_des_tip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" android:layout_marginRight="30.0dip" android:layout_marginBottom="80.0dip" android:text="说明：严禁上传违反国家法律、法规以及政策的图片或内容等，否则订单将被取消，已支付金额不予退回。" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_confirm" android:background="#ff4294ea" android:layout_width="fill_parent" android:layout_height="60.0dip" android:text="确认拍摄地址" android:layout_alignParentBottom="true" />
</RelativeLayout>